---
# file: roles/minio/meta/main.yml

dependencies:
  - role: minio_client
  - role: haproxy
    when: minio_haproxy
  - role: zabbix_template_assignment
    zabbix_template_assignment_list:
      - zabbix_name: talas Minio Node
        user_parameter: minio
    zabbix_template_assignment_systemd_list:
      - minio
